/*=========================================
Primary Color
=========================================*/
#features-list .first i, #features-list .first h4,
#features-list .first p, #features-list .first a,
#features-list .third i, #features-list .third h4,
#features-list .third p, #features-list .third a{
color: #fff;
}
#features-list .first,
#features-list .third {
background: #08c;
}
/* 00. Theme Reset Css */
h2.site-title::first-letter,
#blog-content .post-content:hover .post-title a,
#recent-blog .post-content .post-title a ,
.section-header h2 {
color: #08c;
}
.boxed-btn {
background: #08c;
}
.boxed-btn:hover, .breadcrumb-nav li a:hover {
color: #08c;
}
.startkit-btn .boxed-btn,
.startkit-btn .slide-bg h4,
.startkit-btn .boxed-btn:hover, .startkit-btn .mc4wp-form input[type="submit"]:hover,
.startkit-btn .posts-navigation .nav-links a:hover {
background-color: #08c !important
}
/* 03. Custom Navigation */
.active-2 .main-menu > ul > li.dropdown:hover > a:after,
.active-2 .main-menu > ul > li.dropdown.focus > a:after,
.active-2 .main-menu > ul > li.active > a,
.active-2 .main-menu > ul > li:hover > a,
.active-2 .main-menu > ul > li.focus > a {
background-color: #08c;
padding: 12px 28px;
}
.mean-container a.meanmenu-reveal {
border-color: #08c !important;
color: #08c !important;
}
.mean-container a.meanmenu-reveal span {
background-color: #08c !important;
}
.mean-container .mean-nav {
background: #08c !important;
}
.search-button a {
color: #08c;
}
a.book-now {
border-color: #F44336;
background: #F44336;
}
.search-button a.nav-link {
color: #08c;
}
#search {
background: #08c;
}
/* Header slider */
.header-single-slider h4 {
color: #08c;
}
/* 05. Features */
.features-list-item .icon i {
color: #08c;
}
.view-more {
color: #08c;
}
/* 07. Features */
.features-item:before {
background: #08c;
}
.features-item:hover i {
color: #08c;
}
/* 08. Services */
.service-icon i {
color: #08c;
}
.services-item .service-icon:after {
background: #08c;
}
.services-item:hover h4 {
color: #08c;
}
/* Testimonial */
.single-testimonial .title {
font-size: 18px!important;
font-family: cursive;
padding: 8px 0 16px;
}
.single-testimonial {
background: #08c;
}
.descr {
font-family: cursive;
}
.single-testimonial h4 {
color: #feffda;
}
.single-testimonial h4:after {
background: #08c;
}
/* Recent Blog */
#recent-blog .post-thumbnail:after {
background: #08c;
}
#recent-blog .blog-post:hover .read-more-link,
.blog-post:hover .post-content .post-title a {
color: #08c;
}
#footer-copyright {
background: #08c;
}
.scrollup {
background-color: #08c;
border-color: #08c;
}
.scrollup:hover,
.scrollup:focus {
color: #08c;
border-color: #08c;
}
/*------------------------
Blog
-------------------------*/
.blog-post:hover h4.post-title a {
color: #08c !important;
}
.post-content .continue-reading:hover {
color: #08c !important;
}
#blog-content ul.meta-info li:hover i,
#blog-content ul.meta-info li a:hover {
color: #08c;
}
.blog-post .post-thumb {
background: #08c;
}
.post-new-comment input,
.post-new-comment textarea {
border-color: #08c;
}
.single-blog-area ul.share-icon li a:hover {
color: #08c;
}
/* Widget Color */
.widget_about a:hover {
color: #08c;
}
.widget_pages ul li a:hover {
color: #08c;
font-weight: 700;
}
.sidebar .widget_search input[type=button],
.sidebar .widget_search input[type=submit] {
background: #08c;
}
.sidebar .widget_recent_entries ul li a:hover,
.sidebar .widget_recent_comments ul li a:hover,
.sidebar .widget_archive ul li a:hover,
.sidebar .widget_categories ul li a:hover,
.sidebar .widget_meta ul li a:hover {
color: #08c;
}
.footer-sidebar .widget_search input[type=button],
.footer-sidebar .widget_search input[type=submit],
.footer-sidebar .widget_search input[type=submit]:hover {
background: #08c;
}
.footer-sidebar .widget_recent_entries ul li a:hover,
.footer-sidebar .widget_recent_comments ul li a:hover,
.footer-sidebar .widget_archive ul li a:hover,
.footer-sidebar .widget_categories ul li a:hover,
.footer-sidebar .widget_meta ul li a:hover {
color: #08c;
}
.recent-post h6:hover {
color: #08c;
}
ul.recent-meta-info li a:hover {
color: #08c;
}
.days li .active {
color: #08c;
border-color: #08c;
}
ul.widget-social li a:hover {
color: #08c;
}
ul.tags li a:hover {
background: #08c;
}
em, cite, q {
color: #08c;
}
a {
color: #08c;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {
border: 1px solid #08c;
}
table th {
background: #08c;
}
blockquote {
border-left: 5px solid #08c !important;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
background: #08c;
}
.sidebar .widget table tbody a {
color: #08c;
border-color: #08c;
}
.widget_tag_cloud a:hover {
background: #08c;
}
.footer-sidebar .widget table tbody a {
color: #08c;
border-color: #08c;
}
.widget_about a:hover {
color: #08c;
}
textarea {
border: 1px solid #08c;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {
border: 1px solid #08c;
}
.paginations a:hover, .paginations a:focus, .paginations a.active, span.page-numbers.current {
background:#08c;
}
a.page-numbers {
color: #08c;
}
.textwidget a:hover {
color: #08c;
}
.boxed-btn:hover {
color: #08c;
}
.search-result .posts-navigation .nav-links a {
background: #08c;
}
.search-result .posts-navigation .nav-links a:hover {
color: #08c !important;
}
/*=========================================
Secondary Color
=========================================*/
/* Theme Reset css */
button, input[type="button"], input[type="reset"] {
background: #08c;
color: #fff;
font-weight: bold;
}
p {
color: #242424;
}
.section-header p {
color: #242424;
}
/* Main Menu*/
.mean-container .mean-nav ul li a.mean-expand:hover {
background: #242424;
}
/* Features list*/
.features-list-item h4 {
color: #242424;
}
.view-more:hover {
color: #242424;
}
.services-item {
color: #242424;
}
.member-title {
color: #242424;
}
#recent-blog .read-more-link {
color: #242424;
}
.gallery-item figure:hover figcaption {
background: #242424;
}
#blog-content ul.meta-info li {
color: #242424;
}
#blog-content ul.meta-info li a {
color: #242424;
}
.post-content .content {
color: #242424;
}
#blog-content .post-content .continue-reading {
color: #242424;
}
.single-blog-area .post-title {
color: #242424;
}
.single-blog-area ul.share-icon li a {
color: #242424;
}
.post-comment-area .comment-author a {
color: #242424;
}
#wrapper-404 .inner-content h1 {
color: #242424;
}
#wrapper-404 .inner-content p {
color: #242424;
}
/*Widget CSS */
#footer-widgets,
.widget-search input[type=button]:hover,
form.search-form .search-submit:hover {
background: #242424;
}
.widget_search .search-form,
.search-form input[type="search"]::-webkit-input-placeholder,
.sidebar .widget-title,
.widget_categories ul li a,
.recent-post h6,
ul.recent-meta-info li,
ul.recent-meta-info li a,
ul.tags li a,
.widget-calender .widget-title .plus a,
.weekdays li,
.days li.disable,
.days li {
color: #242424;
}
/* new */
.sidebar .widget table caption {
color: #242424;
}
.sidebar .widget table td, .widget table th {
color: #242424;
}
.sidebar .widget_archive ul li a {
color: #242424;
}
.sidebar .widget-title {
color: #242424;
}
.sidebar .widget_meta ul li a {
color: #242424;
}
.sidebar .widget_recent_entries ul li a {
color: #242424;
}
.sidebar .widget_recent_comments ul li a {
color: #242424;
}
.widget_categories ul li a {
color: #242424;
}
.widget_tag_cloud a {
color: #242424;
}
.footer-sidebar .widget-title {
color: #242424;
}
.footer-sidebar .widget table caption {
color: #242424;
}
.footer-sidebar .widget table th {
color:#242424;
}
.footer-sidebar .widget table td, .widget table th {
color: #242424;
}
.gallery-item .gallery-caption {
color: #242424;
}
.pagination a {
background: #242424;
}